Advanced search

Message boards : News : [dna] updated linux 64 bit to 0.49

Author Message
Travis Desell
Volunteer moderator
Project administrator
Project developer
Project scientist
Send message
Joined: 16 Jan 12
Posts: 1813
Combined Credit: 23,514,257
DNA@Home: 293,563
SubsetSum@Home: 349,212
Wildlife@Home: 22,871,482
Wildlife@Home Watched: 212,926s
Wildlife@Home Events: 51
Climate Tweets: 21
Images Observed: 774

              
Message 4777 - Posted: 31 Oct 2014, 13:51:57 UTC

I'm hoping this will fix some of the errors people are seeing in 64 bit linux. Please let me know if the problems persist with this version (or if any of the other 0.48 versions aren't working).

GlennG
Send message
Joined: 19 Aug 14
Posts: 6
Combined Credit: 32,628,601
DNA@Home: 8,447,080
SubsetSum@Home: 23,435,613
Wildlife@Home: 745,908
Wildlife@Home Watched: 0s
Wildlife@Home Events: 0
Climate Tweets: 0
Images Observed: 0

      
Message 4778 - Posted: 31 Oct 2014, 15:19:44 UTC - in response to Message 4777.

No good on .49. Typically, in the past admins on projects either linked with older glibs to maintain backwards compatiblity or statically linked libraries when the newer ones were necessary.

<core_client_version>6.10.58</core_client_version> <![CDATA[ <message> process exited with code 1 (0x1, -255) </message> <stderr_txt> ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.11' not found (required by ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu) ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu) ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu) </stderr_txt> ]]>

Travis Desell
Volunteer moderator
Project administrator
Project developer
Project scientist
Send message
Joined: 16 Jan 12
Posts: 1813
Combined Credit: 23,514,257
DNA@Home: 293,563
SubsetSum@Home: 349,212
Wildlife@Home: 22,871,482
Wildlife@Home Watched: 212,926s
Wildlife@Home Events: 51
Climate Tweets: 21
Images Observed: 774

              
Message 4779 - Posted: 31 Oct 2014, 16:09:17 UTC - in response to Message 4778.

No good on .49. Typically, in the past admins on projects either linked with older glibs to maintain backwards compatiblity or statically linked libraries when the newer ones were necessary.

<core_client_version>6.10.58</core_client_version> <![CDATA[ <message> process exited with code 1 (0x1, -255) </message> <stderr_txt> ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.11' not found (required by ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu) ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu) ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu) </stderr_txt> ]]>


Just upgraded to .50, is this one any better?


Post to thread

Message boards : News : [dna] updated linux 64 bit to 0.49